» Ubuntu » Packages

Error

two or more packages specified (python2 cosmic)